Subject: Fw: I am home sick today and need to reschedule our meeting
From: "Michael B" <[email-masked]>
To: <[email-masked]>
Date: Fri, 29 Mar 2013 15:55:38 -0400

Hello Elaine.
I would still like to meet on Wednesday however I may be arriving slightly late.  I have a UI hearing that starts at 1:30 pm.  I was thinking that was on Tuesday so I didn't realize the conflict.  I may still make it there but it really depends on how long things go.  We can reschedule if you think that would be better or if that is the only reason you are coming to  Lansing.  Let me know.
Thank you,
Michael B
LLPS

From: Michael B 
Sent: Friday, March 29, 2013 8:57 AM
To: Whitney, Ruth E - Lansing, MI 
Subject: Re: I am home sick today and need to reschedule our meeting

Hello Elaine.
Wednesday would probably work best for me if that is still available.  Please confirm this still works for you.
Thank you,
Michael B
LLPS

From: Whitney, Ruth E - Lansing, MI 
Sent: Thursday, March 28, 2013 9:41 AM
To: [email-masked] ; WHITE, CAROLYN K 
Cc: Bsn Gl Greater Michigan - Grand Rapids, MI 
Subject: I am home sick today and need to reschedule our meeting

Mike,

I apologize.  I am home sick today and need to reschedule our meeting.

I will be in Lansing late afternoon on Monday (April 1 after 1:30 p.m.) and Wednesday (April 3 after 2:30 p.m.)

Which day works best for you?

 

Regarding the Standard Mail letters that are getting returned to you,  scan one to Carolyn and she will get started on that issue.

Carolyn, Mike said that they are getting unendorsed Standard Mail letters in their Express Mail Reships, too.  It sounds like they are weighing the packages down pretty significantly.

Kind Regards,

Elaine Whitney

Business Solutions

517.337.8763

[email-masked]